body {       background: url(back2.jpg) fixed;
             background-repeat: no-repeat;
        }


td {       color:#000000;
           font: 14px arial, tahoma, sans-serif;
       }


a:link    {color: #000000;
          text-decoration:none;
        }

        a:visited {
          color: #000000;
          text-decoration:none;
        }

        a:active {
          color: #000000;
          text-decoration:none;
        }

        a:hover {
          color:#1B1C8A;
          text-decoration:none;
        }